PENGUIN-COMMAND(6)

NAME
penguin-command - a missile command clone

SYNOPSIS
penguin-command [--fullscreen|-f] [--windowed|-w] [--nosound|-s] [--lefthandedmouse|-l]

DESCRIPTION
This is a clone of the classic "Missile Command" Game, but it has better graphics and music. You have to defend cities by shooting at missiles and smartbombs.

OPTIONS

--fullscreen, -f
    Run in fullscreen mode (default).

--windowed, -w
    Run in windowed mode.

--nosound, -s
    Run without sound.

--lefthandedmouse, -l
    Swaps left and right mouse buttons.

--help, -h
    Display help.

AUTHOR
This manual page was written by Karl Bartel <karlb@gmx.net>.